Subject: USB Traffic Generator

From: "Navin Boppuri" <[email-masked]>
Date: Sat, 17 Jun 2000 15:14:25 +0100

Hello everyone,

I was looking at the USB controller in the MPC823 Manual. At the end of that
topic, there is an example program. The program accepts "IN" token and takes
some action. But they said that tokens may be generated using a USB traffic
generator(16-369). Does anyone know what this is? I did find one USB traffic
generator on the net but it is very expensive. Is there no other way to test
a USB controller?

Also, at the beginning of the topic, it is mentioned that the MPC823 USB
host controller programming model is not compatable to OHCI or UHCI standard
(16-344). It has its own end-point interface which is said to be simpler?
Did I get this correct?

Thank you,
Navin Boppuri

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/